session-id: voip-935947e17b-20130328_163714
Task 08481: You want to find a moderately priced restaurant and it should serve european food. You want to know the address and area.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: sil
system: What kind of food would you like?
user: european food
system: Would you like something in the cheap , moderate , or expensive price range?
user: moderate
system: galleria is a great restaurant serving european food and it is in the moderate price range
user: what is the address
system: Sure , galleria is on 33 Bridge Street
user: area
system: galleria is a great restaurant serving european food and it is in the moderate price range
user: what is the area
system: galleria is a nice place in the centre of town
user: thank you good bye
